using System;
using System.Windows.Forms;

namespace WorldOfPeacecraft
{
	public class Program
	{
		static void Main()
		{
			Application.EnableVisualStyles();
			Application.SetCompatibleTextRenderingDefault(false);

			Gui gui = new Gui();
			Backend backend = new Backend(gui);
			gui.SetBackend(backend);
			Application.Run (gui);
		}
	}
}

